Jump to content


Photo

LG Update Service Problem!!!???

- - - - -

  • This topic is locked This topic is locked
8 replies to this topic

#1
woodpeckerlo

woodpeckerlo

    Newbie

  • Members
  • Pip
  • 7 posts
  • Gender:Male
  • Location:Serbia
  • Devices:LG Optimus 2x
Hi all!

Few days ago i updated my lg p990 via LGMobile update service to 2.3.4 Gingerbread V20m with no problems. I`m from Serbia btw. Then i rooted my phone and installed clockwork recovery to backup my rom. I made a mistake to do that after i performed root so now when i restore my rom the phone is rooted again and i can`t use update utility anymore! It says my model is not suported. I then used SuperOneClick to unroot and r1-stockrecovery-2x-unsigned zip to remove recovery and it did that but still can`t update or restore original stock V20m rom with update utility. I even managed to install V20l ROM and baseband via Smartflash and offcourse still no update posibility and "not supported model" message. Yesterday i downloaded from XDA Netherlands stock V20m but, guess what, still not supported. Can anyone tell me how to or what to do to make my phone update officialy again with LG tool. THNX in advance ;)

  • 0

#2
mankian

mankian

    Enthusiast

  • Members
  • PipPipPip
  • 186 posts
  • Location:Macclesfield
  • Devices:LG Optimus X2
Flash an old baseband and try, if that doesnt work, (with the old baseband still flashed) look at the NVFlash thread on here... Its a sticky so its near the top of the list!

  • 0

#3
woodpeckerlo

woodpeckerlo

    Newbie

  • Members
  • Pip
  • 7 posts
  • Gender:Male
  • Location:Serbia
  • Devices:LG Optimus 2x

Flash an old baseband and try, if that doesnt work, (with the old baseband still flashed) look at the NVFlash thread on here... Its a sticky so its near the top of the list!


And by old baseband u mean 2.2.2 or something else!? I did flash 2.3.4 V20l wich is older than V20m! I flashed baseband and ROM all together! That erased everythin 100% and i mean everything! No root, no CWM recovery and still can`t get it to work. It doesn`t say it is latest software it says model not suported and again i say i updated it few days ago via update service. Can u PLEASE give me the link to the thread, my mind is blown away!? I looked everywhere and i don`t know anymore what i read and what i didn`t. :blink:



  • 0

#4
mankian

mankian

    Enthusiast

  • Members
  • PipPipPip
  • 186 posts
  • Location:Macclesfield
  • Devices:LG Optimus X2
Right first visit this thread:

http://android.modac...5-v20l-version/

Download a really old baseband, like this one: (Baseband 1035.21_20110315) and flash it using Smartflash and the instructions in that thread.


Once thats successful, I wouldn't bother trying to boot the phone as its not likely to boot.

Instead goto this thread:

http://android.modac...66062-15032011/

Follow the instructions and flash this rom (NvFlash ROM v10b / 1300166062 (15/03/2011))

Now everything should be back to a very old version of completely stock. Hopefully this should allow you to update using the LG update service.

If NOT try uninstalling all LG pc suite and drivers off your PC and re-installing them again from scratch...

Good luck!

  • 0

#5
woodpeckerlo

woodpeckerlo

    Newbie

  • Members
  • Pip
  • 7 posts
  • Gender:Male
  • Location:Serbia
  • Devices:LG Optimus 2x

Right first visit this thread:

http://android.modac...5-v20l-version/

Download a really old baseband, like this one: (Baseband 1035.21_20110315) and flash it using Smartflash and the instructions in that thread.


Once thats successful, I wouldn't bother trying to boot the phone as its not likely to boot.

Instead goto this thread:

http://android.modac...66062-15032011/

Follow the instructions and flash this rom (NvFlash ROM v10b / 1300166062 (15/03/2011))

Now everything should be back to a very old version of completely stock. Hopefully this should allow you to update using the LG update service.

If NOT try uninstalling all LG pc suite and drivers off your PC and re-installing them again from scratch...

Good luck!


I`m sorry but why it wouldn`t boot with that baseband? Btw i can flash V10b with smartflash also if that is no isue!? I`ll download it from XDA where i downloaded V20m. V10b ROM and Baseband all together. I had no problems with smartflash but i have read this thread several times and noticed that many had problems using NVflash. I don`t know if i`m ready to risk bricking the phone when i don`t know how to unbrick it.

What if i download V10b and flash it directly with Smartflash over this V20m!? Do u think i will be able to update then and if not do i use the same way to flash V20m over V10b and have it the way it is now!?

Take a look - http://forum.xda-dev...d.php?t=1035041



Edited by woodpeckerlo, 16 February 2012 - 04:38 PM.

  • 0

#6
woodpeckerlo

woodpeckerlo

    Newbie

  • Members
  • Pip
  • 7 posts
  • Gender:Male
  • Location:Serbia
  • Devices:LG Optimus 2x

I`m sorry but why it wouldn`t boot with that baseband? Btw i can flash V10b with smartflash also if that is no isue!? I`ll download it from XDA where i downloaded V20m. V10b ROM and Baseband all together. I had no problems with smartflash but i have read this thread several times and noticed that many had problems using NVflash. I don`t know if i`m ready to risk bricking the phone when i don`t know how to unbrick it.

What if i download V10b and flash it directly with Smartflash over this V20m!? Do u think i will be able to update then and if not do i use the same way to flash V20m over V10b and have it the way it is now!?

Take a look - http://forum.xda-dev...d.php?t=1035041


I did what i said! Only V20m to V10d. Nothing. Still not supported in Update service. Even software update in phone menu says "this is latest version"! 2.2.2!? yea, right :) I guess i`m stuck with V20m until someone uploads newer version for smartflash.  I do have another isue though. Even on V20m it seams that i need to start phone with GPS enabled in order to get sat lock!? I don`t know why is that now. I`m 100% shore i didn`t have that problem when i updatet to V20m first time! I used GPS on Igo8 and it worked perfectly. I just turn it on in notification bar and start nav software and that`s it. 

Edited by woodpeckerlo, 16 February 2012 - 06:46 PM.

  • 0

#7
mankian

mankian

    Enthusiast

  • Members
  • PipPipPip
  • 186 posts
  • Location:Macclesfield
  • Devices:LG Optimus X2
Not sure what you mean with the smartflashing tbh. I also only said it might not reboot as I don't know your level of expertise ;)

I just flash stuff any old how but if I get stuck I know how to get myself sorted again...

As for your update, maybe you have the latest version available to UK on LG Software update??

As for your other issues I got no idea sorry, I been running Cyanogenmod for months now! I never installed a V20 ROM

  • 0

#8
woodpeckerlo

woodpeckerlo

    Newbie

  • Members
  • Pip
  • 7 posts
  • Gender:Male
  • Location:Serbia
  • Devices:LG Optimus 2x

Not sure what you mean with the smartflashing tbh. I also only said it might not reboot as I don't know your level of expertise ;)

I just flash stuff any old how but if I get stuck I know how to get myself sorted again...

As for your update, maybe you have the latest version available to UK on LG Software update??

As for your other issues I got no idea sorry, I been running Cyanogenmod for months now! I never installed a V20 ROM


I managed to revert the phone to full stock ( V10d )and updated via LG Update Service with no problem ( V20m ). :lol: But somehow i got stuck with GPS isue and i need to restart phone with GPS ON to make it work. I know i dodn`t have that after first update. Something screw that up after all rooting and flashing and now it is partially operating. :angry:


Edited by woodpeckerlo, 21 February 2012 - 10:55 AM.

  • 0

#9
awarner

awarner

    Staff Team Leader

  • Admin Team
  • PipPipPipPipPipPip
  • 18,499 posts
  • Gender:Male
  • Location:Southampton
  • Interests:Life the universe and everything in it :)

    Lumia 925 one hell of a camera phone
  • Devices:Lumia 925 a real phone at last
  • Twitter:@ashwarner
Topic requested to be closed, problem resolved.

  • 0
Twitter me @ashwarner

Windows Phone 7 Expert.
Windows Phone Business Specialist






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users